Bug 1617828 (CVE-2005-3626) - CVE-2005-3626 security flaw
Summary: CVE-2005-3626 security flaw
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2005-3626
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-16 04:48 UTC by Stephen Herr
Modified: 2019-09-29 14:54 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-16 04:48:51 UTC


Attachments (Terms of Use)

Description Stephen Herr 2018-08-16 04:48:43 UTC
Flaw bug created to hold information about an old flaw we knew something about. For more details see the MITRE CVE description.

Comment 1 Stephen Herr 2018-08-16 16:33:08 UTC
MITRE description:

Xpdf, as used in products such as gpdf, kpdf, pdftohtml, poppler, teTeX, CUPS, libextractor, and others, allows attackers to cause a denial of service (crash) via a crafted FlateDecode stream that triggers a null dereference.

Comment 2 Stephen Herr 2019-06-13 19:26:37 UTC
Statement:

Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.


Acknowledgments:

Red Hat would like to thank Chris Evans for reporting this issue.


Note You need to log in before you can comment on or make changes to this bug.